Question

Locked

Cisco Unity upgrading to exchange 2007

By disco672 ·
I have gotten to the point during the install where it asks you to select a message store for 2007. The problem we have is that our 2007 exchange environment has multiple message stores. a thru e, f thru j and so on. How do you install for this scenario? I can generate the e2k7script file no problem. Do we need to create a script file for every message store or do we just pick the the default 1st message store. the documentation doesn't state for this scenario.

Thanks,

This conversation is currently closed to new comments.

2 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Answers

Share your knowledge
Back to Software Forum
2 total posts (Page 1 of 1)  

Related Discussions

Related Forums